<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="EstiloIndex.css">
        <link rel="apple-touch-icon" sizes="57x57"
            href="F/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60"
            href="F/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72"
            href="F/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76"
            href="F/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114"
            href="F/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120"
            href="F/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144"
            href="F/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152"
            href="F/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180"
            href="F/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"
            href="F/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32"
            href="F/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96"
            href="F/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16"
            href="F/favicon-16x16.png">
        <link rel="manifest" href="F/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>TDS UCP</title>
        <link rel="stylesheet" href="EstiloIndex.css">
    </head>
    <body>

        <section class="seccion1">
            <center><h1><b>TECNOLOGIA EN DESARROLLO DE SOFTWARE UCP</b></h1></center>
            <div>
                <center><img src="escudo-Univ.png" alt=""></center>
            </div>
        </section>


        <section class="sec1">
            <h1>Descripción del programa</h1>

            <p>El programa de Tecnología en Desarrollo de Software de la
                Universidad Católica de Pereira, es apoyo para la formación de
                personas creativas e innovadoras con competencia para aplicar
                conocimientos en la solución de problemas tecnológicos y con
                capacidad para la toma de decisiones, capaces de diseñar y
                desarrollar proyectos que garanticen el uso y aprovechamiento
                adecuado de sistemas de información en organizaciones nacionales
                e internacionales, mediante la apropiación de tecnologías
                informáticas.</p>
            <br>
            <ul>
                <li><a
                        href="https://www.ucp.edu.co/pregrado/tecnologia-en-sistemas/#inicio"
                        target="_blank">Inicio</li></a>
                <li><a
                        href="https://www.ucp.edu.co/pregrado/tecnologia-en-sistemas/#perfil"
                        target="_blank">Perfil profesional</li></a>
                <li><a
                        href="https://www.ucp.edu.co/pregrado/tecnologia-en-sistemas/#plan"
                        target="_blank">Plan de estudio</li></a>
                <li><a
                        href="https://www.ucp.edu.co/pregrado/tecnologia-en-sistemas/#galeria"
                        target="_blank">Galeria multimedia</li></a>
            </ul>

        </section>

        <section>
            <br>
            <center><h1>Información general</h1></center>
            <div>
                <ol>
                    <li><b>Título otorgado</b> -> Tecnólogo en Desarrollo de
                        Software</li>

                    <li><b>Nivel de formación</b> -> Tecnológica</li>

                    <li><b>Facultad</b> -> <a
                            href="https://www.ucp.edu.co/facultades/ciencias-basicas-ingenieria/"
                            target="_blank"> Ciencias Básicas e Ingeniería</li></a>
                    <li><b>Duración</b> -> Seis (6) semestres</li>
                    <li><b>Modalidad</b> -> Presencial</li>
                    <li><b>Código SNIES</b> -> 105106</li>
                    <li><b>Registro calificado</b> -> 18374 del 10/11/2015 -
                        Vigencia: 7 años</li>
                </ol>
                <br>
            </section>

            <section>
                <center><h1>¿Por qué estudiar Tecnologia en Desarrollo de
                        Software?</h1></center>

                <center><iframe width="560" height="315"
                        src="https://www.youtube.com/embed/k2G-qb7vTMk"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write;
                        encrypted-media; gyroscope; picture-in-picture;
                        web-share" allowfullscreen></iframe></center>

            </section>
            <br>

            <article>
                <h2>Director del programa</h2>
                <img
                    src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/08/Jorge-Leonardo-Ba%C3%B1ol_Mesa-de-trabajo-1.jpg"
                    alt="">

            </article>

            <br>

            <center class="wt">
                <a
                href="https://api.whatsapp.com/send?phone=573234783372"
                target="_blank">
                <button>whatsapp</button></a>
                <a
                href="https://mail.google.com/mail/u/0/?fs=1&to=diana.rendon@ucp.edu.co&su=M%C3%A1s+informaci%C3%B3n+sobre,+Tecnolog%C3%ADa+en+Desarrollo+de+Software&body=Mensaje&tf=cm"
                target="_blank"><button>Solicita más informacion</button></a>
                <a
                href="https://www.ucp.edu.co/portal/wp-content/uploads/2022/01/plegable-pregradoTDS.pdf"
                target="_blank"> <button>Plegable informativo</button></a>
            </center>


        </body>
    </html>